.deatil-container
  display: flex
  flex-direction: column
  align-items: center
  justify-content: center
  .deatil-container__img
    width: 300px
    margin-bottom: 45px

  .deatil-container__tbody
    box-sizing: border-box
    width: 100%
    padding: 40px
